<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>Corp.Persistence</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Booking.Application\Booking.Application.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.11" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="5.0.11" />
    </ItemGroup>

</Project>
